Bug 219672 - RFE - show progress while sosreport is running
RFE - show progress while sosreport is running
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sos (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Conklin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-14 13:22 EST by Steve Conklin
Modified: 2013-04-12 14:56 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2007-0496
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-27 08:38:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Conklin 2006-12-14 13:22:38 EST
Please list the plugins as they are executed, or otherwise indicate progress
while sosreport is running.
Comment 1 Navid Sheikhol-Eslami 2007-03-15 07:50:26 EDT
Committed to SVN (revision 95).

 Progress [###############74%#########         ]

also added the following command line option:

  -b, --no-progressbar  Do not display a progress bar.

-- Navid
Comment 6 Red Hat Bugzilla 2007-06-27 08:38:09 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0496.html

Note You need to log in before you can comment on or make changes to this bug.